Saltar al contenido principal
GET
/
v1
/
company
Obtener perfil de la empresa
curl --request GET \
  --url https://api.unisaldos.com/v1/company \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "document": "<string>",
  "document_type": "company",
  "taxpayer_type": "special",
  "is_withholding_agent": true,
  "logo": "<string>"
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Respuesta

Successful Response

id
string<uuid>
requerido
name
string
requerido
document
string
requerido
document_type
enum<string>
requerido
Opciones disponibles:
company,
personal
taxpayer_type
enum<string>
requerido
Opciones disponibles:
special,
formal,
ordinary
is_withholding_agent
boolean
requerido
logo
string | null